/*
 Theme Name:     Laser Time Theme
 Description:    Laser Time custom child theme.
 Author:         Joshua Anderson
 Author URI:     http://www.sketchlayer.com
 Template:       simple-life
 Version:        1.0.0
*/
  

body {
	background: #000 url(../../uploads/2016/10/bg_lt.png) center top repeat-x;
	font-family: 'Lato', sans-serif;
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

* { margin: 0; padding: 0; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, 
h2 a, h3 a,
.widget-title {
	color: #FFF !important;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	clear: none;
}

h1.page-title {
	font-size: 1.9em;
	text-align: center;
}

h2, .entry-header h2 { 
	font-size: 27px; 
	font-weight: 700;
	width: 100% !important;
	max-width: none !important;
}

.entry-summary h2, .entry-summary .entry-header h2 { 
	font-size: 28px; 
	font-weight: 700;
}

a { color: #498BFB; }

a:visited, a:active, a:focus { color: #86aef2; text-decoration: none; }

a:hover { color: #F6B94F; text-decoration: none; }

textarea { color: #000; resize: none; }

.row { margin-right: 0; margin-left: 0; }

.entry-meta, .entry-footer { color: #498BFB; }

.search-results .entry-footer span.tags-links { display: none; }

.entry-summary .entry-header h2 { font-size: 22px; letter-spacing: -0.02em; }

button, input[type="button"], input[type="reset"], input[type="submit"] { background: #498BFB; }
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover { background: #86aef2; }

code {
	background: #d9e4ed;
	color: #498BFB;
}

.container {
	width: 97%;
	max-width: 1140px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.hd-container {
	display: none;
	width: 97%;
	max-width: 1140px;
	margin: 0 auto;
	text-align: center;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#site-header {
	display: table;
	text-align: center;
}

header#masthead {
	width: 100%;
	max-width: none;
	padding-top: 64px !important;
}

.nav-container, #site-header, .main-navigation .menu {
	width: 97%;
	max-width: 1140px;
	margin: 0 auto;
}

.promo-banner-span-2 {
	display: inline-block;
	float: none;
	width: 100%%;
	margin: 0 auto;
	min-height: 60px;
}

.promo-banner-span-1 {
	display: inline-block;
	float: none;
	width: 100%;
	min-height: 60px;
}



#header-sidebar-widget #header-sidebar-widget-1,
#header-sidebar-widget #header-sidebar-widget-2 {
	margin: 0 auto 15px;
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
}

.promo-banner-span-2 img, .promo-banner-span-1 img { width: 100%; }

.promo-banner-span-1 img { max-width: 294px; }

.logo {
	display: none;
	width: 100%;
	max-width: 263px;
	margin: 10px auto;
	position: relative;
	z-index: 9999;
}

.logo img {
	width: 100%;
	transition: all .2s ease-in-out;
}

.logo img:hover {
	transform: scale(1.1);
}

#hd-right {
	width: 100%;
	float: none;
	display: table;
	position: relative;
}

.social-icons {
	float: none;
	display: block;
	text-align: center;
	font-size: 0;
	margin: 0 0 6px;
}

.social-icons a {
	color: #FFF;
	background: #498bfb;
	background: -moz-linear-gradient(top, #498bfb 0%, #2465d5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#498bfb), color-stop(100%,#2465d5));
	background: -webkit-linear-gradient(top, #498bfb 0%,#2465d5 100%);
	background: -o-linear-gradient(top, #498bfb 0%,#2465d5 100%);
	background: -ms-linear-gradient(top, #498bfb 0%,#2465d5 100%);
	background: linear-gradient(to bottom, #498bfb 0%,#2465d5 100%);
	display: inline-block;
	font-size: 23px;
	width: 34px;
	height: 34px;
	line-height: 34px;
	margin: 0 5px;
	text-align: center;
}

.social-icons a:hover,
.social-icons a:visited  {
	background: #2465d5;
	background: -moz-linear-gradient(top, #2465d5 0%, #498bfb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2465d5), color-stop(100%,#498bfb));
	background: -webkit-linear-gradient(top, #2465d5 0%,#498bfb 100%);
	background: -o-linear-gradient(top, #2465d5 0%,#498bfb 100%);
	background: -ms-linear-gradient(top, #2465d5 0%,#498bfb 100%);
	background: linear-gradient(to bottom, #2465d5 0%,#498bfb 100%);
}

.social-icons a i {
	line-height: 34px;
}

.ad-header {
	float: none;
	display: none;
	width: 100%;
	max-width: 728px;
	min-height: 80px;
	margin: 0 auto;
	overflow: hidden;
}

.ad-header img { width: 100%; }

#aswift_0_expand,
#aswift_0_anchor,
#aswift_0_anchor iframe {
	width: 100% !important;
	max-width: 728px; !important;
}

/* Mobile Nav */

.mean-container .mean-bar {
	background-color: #343537;
	background-image: url(../../uploads/2015/06/logo.png);
	background-repeat: no-repeat;
	background-size: auto 45px;
	background-position: 7px 5px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.35);
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	padding: 0;
	position:fixed;
	top: 0; left: 0; right: 0;
}

/* .mean-container .mean-bar:hover {
	background-color: #797a7c;
} */

.mean-container .mean-bar-logo {
	padding: 17px 13px 11px;
	position: absolute;
	top: 0;
	left: 0;
	width: 25%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-image: url(../../uploads/2015/06/logo.png);
	background-repeat: no-repeat;
	background-size: auto 45px;
	background-position: 7px 5px;
	height: 58px;
}

.mean-container .meanmenu-reveal {
	padding: 17px 13px 11px;
 }

.mean-container .mean-nav { background: #343537; margin-top: 58px; }


.mean-container a.meanmenu-reveal {
	width: 75%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 58px;
	text-align: right !important;
	padding: 17px 13px 11px;
}

.mean-container .mean-bar:has(> .meanmenu-reveal:hover),
.mean-container .mean-bar:has(> .mean-bar-logo:hover) {
	background-color: #797a7c;
}

.mean-container a.meanmenu-reveal span {
	width: 28px;
	margin-top: 4px;
	float: right;
	clear: both;
}
.mean-container .mean-nav ul li a {
	padding: 0.6em 5%;
}

.mean-container .mean-nav ul li li a {
	padding: 0.6em 10%;
	background: #47494b;
}

.mean-container .mean-nav ul li a.mean-expand {
	height: 26px;
	padding: 5px !important;
}

/* Desktop Nav */


.main-navigation {
	text-align: center;
	font-size: 0;
	clear: both;
	background: #343537;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.35);
	font-family: 'Oswald', sans-serif;
}

.main-navigation a { color: #FFF; text-align: center; display: inline-block; font-size: 13px; }

.main-navigation a:hover, .main-navigation a:active, .main-navigation a:visited { text-decoration: none; color: #FFF; }

.main-navigation .menu {
	background: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}

.main-navigation li {
	display: inline-block;
	float: none;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
}

.main-navigation > .menu > ul > li.page_item_has_children > a::before, 
.main-navigation > div > ul > li.menu-item-has-children > a::before {
    content: "";
    display: none;
}
	
.main-navigation #menu-item-20918 > a {
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #797a7c;
}
	
.main-navigation #menu-item-20405 > a {
	color: #f6b94f;
}

.main-navigation ul ul {
	text-align: left;
}

.main-navigation ul ul::after { display: none; }

.main-navigation ul ul li {
	display: block;
	border-top: 1px solid #797a7c;
}

.main-navigation ul ul a {
	white-space: nowrap;
	text-align: left;
}

.main-navigation ul ul a:hover,
.main-navigation ul ul li a:hover {
	color: #498bfb;
}

.main-navigation ul ul li#menu-item-22404 a:hover { color: #ffc700; }

.main-navigation ul ul a:visited { color: #656565; }

#header-widget { display: none; }

.show-icon-row {
	width: 97%;
	max-width: 1140px;
	margin: 0 auto 0;
	text-align: center;
	display: none;
}

.show-icon-row img {
	display: inline-block;
	margin: 8px 4px;
	transition: all .2s ease-in-out;
}

.show-icon-row img:hover {
	transform: scale(0.9);
}

.site-content { padding-top: 0px; padding-left: 0; padding-right: 0; }

.page-header { 
	border-bottom: none;
	margin: 0 0 20px;
}

.site-main .paging-navigation {
	clear: both;
}

.site-main .paging-navigation .nav-links .fa-chevron-left,
.site-main .paging-navigation .nav-links .fa-chevron-right { width: 4%; display: inline-block; vertical-align: top; margin: 5px 0 0; }

.site-main .paging-navigation .nav-links a { width: 95%; display: inline-block; }
	
.col-sm-4 {
	padding-left: 0;
	padding-right: 0;
}

.col-sm-8 {
	padding-left: 0;
	padding-right: 0;
}


.hentry {
	width: 100%;
	float: left;
	margin: 0 0 15px 0;
	padding: 0 0 30px;
	z-index: 100;
}



.search-btn {
	width: 62px;
	height: 40px;
	line-height: 40px;
	display: inline-block;
	text-align: center;
	-moz-border-radius: 3px;
	border-radius: 3px;
	vertical-align: middle;
	margin: 0 0 0 10px;
	background: #797a7c;
	background: -moz-linear-gradient(top, #797a7c 0%, #535355 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #797a7c), color-stop(100%, #535355));
	background: -webkit-linear-gradient(top, #797a7c 0%, #535355 100%);
	background: -o-linear-gradient(top, #797a7c 0%, #535355 100%);
	background: -ms-linear-gradient(top, #797a7c 0%, #535355 100%);
	background: linear-gradient(to bottom, #797a7c 0%, #535355 100%);
}

/* Sidebar Widgets */

.widget {
	box-shadow: none;
	margin: 0 0 15px;
	padding: 0;
	text-align: center;
}

.widget .widget-title {
	font-size: 16px;
	line-height: 1em;
	width: 100%;
	height: auto;
	margin: 0;
	color: #FFF;
	background: #498bfb;
	text-align: center;
	padding: 10px 15px;
}

.widget .textwidget {
	padding: 15px;
	font-size: 14px;
}

#secondary { text-align: center; }

#secondary .widget {
	display: inline-block;
	margin: 0 7px 15px 8px;
	vertical-align: top;
}

#execphp-4 { display: none; }

#ws_widget__ad_codes-10, 
#amzscwidget-5,
#ws_widget__ad_codes-4,
#amzscwidget-6 { display: none !important; }

/* Random Post Widget */

.widget ul {
	margin: 0;
}

.widget li:before { content: ""; display: none; }

.arpw-random-post {
	padding: 15px;
}

.arpw-title {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 700;
	margin: 15px 0 8px;
	display: block;
	font-family: 'Oswald', sans-serif;
}

.arpw-random-post .arpw-li { margin-bottom: 0; }
 
.arpw-random-post .arpw-title { font-size: 15px; color: #FFF; margin: 15px 0 0; }

/* Corner Icons */

.corner-icon {
	display: block;
	width: 66px;
	height: 66px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 50;
	background-size: contain;
	background-position: top right;
	background-repeat: no-repeat;
	background-image: url(../../../wp-content/uploads/2015/06/tag_article.png);
}

.corner-icon-featured {
	width: 75px;
	height: 75px;
}

/* Featured Slider */

#featured_slider {
	float: none;
	display: inline-table;
	vertical-align: top;
	position: relative;
	width: 100%;
	max-width: 824px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.featured_slider_wrapper { margin: 10px auto; height: 579px; overflow: hidden; }

#featured_slider ul, #featured_slider ul li {
	list-style: none !important;
	border: none !important;
	float: left;
	width: 100% !important;
	margin: 0;
}

#featured_slider ul li {
	height: auto !important;
}

#featured_slider .img_left {
	display: block;
	float: none;
	width: 100%;
	max-width: 824px;
	height: 353px;
	position: relative;
	overflow: hidden;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}

#featured_slider .img_left .slider-link {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

#featured_slider .content_right {
	float: none;
	width: 100%;
	position: relative;
	height: 226px;
	text-align: left;
	background: #2e353f;
	padding: 4px 29px 30px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;



}

#featured_slider .content_right p {
	line-height: 20px !important;
}

#featured_slider .content_right p .readmore { display: none; }

#featured_slider .content_right h2 {
	font-size: 27px !important;
	margin: 22px 0px 16px;
}

.sketchlayer_slider {
	font-size: 10px;
	float: right;
	clear: both;


	position: relative;
	top: -10px;
	padding: 3px 3px;
	line-height: 10px !important;
}

/* Slideshow Ad Slot */

#slideshow-ad-slot {
	visibility: hidden; height: 0;
	vertical-align: top;
	float: none;
	padding: 0 8px 15px 7px;
	text-align: center;
}

#slideshow-ad-slot .execphpwidget { padding: 0; }
.hd-container .execphpwidget { padding: 0; }

/* Header Sidebar Widget */

.home #header-sidebar-widget {
	color: #FFF;
	position: relative;
	float: none;
	margin: 15px auto 0;
	width: 100%;
	font-size: 0;
	text-align: center;
	clear: both;
}

/* Content Block Styling */

.hentry, 
#featured_slider,
.widget,
.comments-area,
.page-header {
	background-color: #2e353f;
	color: #FFF;
	position: relative;
}

#ws_widget__ad_codes-4, #ws_widget__ad_codes-10 { background-color: transparent; }

/* Entry Styling */

.comment-list { margin: 1em 0 1em 1.2em; }

.entry-content { padding: 7px 2.9% 2.5em; }

.entry-content p { font-size: 15px; line-height: 25px; margin: 0 0 1.58em; }

.entry-content > ul, .entry-content > ol { margin-left: 33px; }

.entry-content .post-thumbnail-wrapper { margin: 0 auto 1.5em; }

.entry-content > img:first-child { display: block; margin: 0 auto; }

.entry-content img.size-full { display: block; margin: 0 auto; }

.entry-summary {
	padding: 25px;
	position: relative;
}

.entry-header {
	padding: 4.5% 2.9% 0;
	border-bottom: 0;
	margin-bottom: 0;
}

.entry-summary .entry-header {
	padding: 9px 0 0;
}

.entry-header h2 {
	width: 100%;
	max-width: none;
	margin-bottom: 0;
}

.entry-header .entry-meta { padding-top: 15px; }

.entry-header h2 a { color: #f6b94f !important; }
.entry-header h2 a:hover { color: #ce9940 !important; }

.entry-summary p { padding: 15px 0; margin: 0; }

.entry-summary p .readmore { display: none; }

footer.entry-footer {
	font-family: 'Oswald', sans-serif;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0 15px 0 26px;
	height: 20px;
	font-size: 12px;
	line-height: 20px;
	background: #f6b94f;
	margin: 15px 0 0;
	border-top: 0;
	color: #FFF;
}

.entry-footer a.entry-read-more {
	border-bottom: 20px solid #FFF;
	border-left: 20px solid transparent;
	height: 0;
	width: 93px;
	position: relative;
	display: inline-block;
	text-transform: uppercase;
	line-height: 20px;
	text-align: center;
	font-weight: 700;
	font-family: 'Oswald', sans-serif;
	font-size: 10px;
	position: absolute;
	color: #f6b94f;
	top: 0;
	right: 0;
}

.entry-footer a.entry-read-more:after {
	content: "Read More";
	display: block;
	width: 100%;
	height: 20px;
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
}

.entry-footer a.entry-read-more:hover { border-bottom: 20px solid #d9e7f1; }

.post-thumbnail-wrapper {
	margin: 0;
}

.post-thumbnail-bg {
	display: block;
	width: 100%;
	height: 176px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

#copyright-wrap a { display: inline-block; }

/* Entry Category Tags */

.entry-category-tag {
	border-top: 20px solid #f6b94f;
	border-left: 20px solid transparent;
	height: 0;
	width: 129px;
	position: relative;
	display: inline-block;
	text-transform: uppercase;
	line-height: 20px;
	text-align: center;
	font-weight: 400;
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	position: absolute;
	color: #FFF;
	top: 0;
	right: 0;
}

.entry-category-tag:hover, 
.entry-category-tag:active,
.entry-category-tag:focus,
.entry-category-tag:visited  { color: #FFF; }

.entry-category-tag:after {
	content: "Articles";
	display: block;
	width: 100%;
	height: 20px;
	position: absolute;
	top: -20px; bottom: 0; left: 0; right: 0;
}

.entry-category-tag.entry-category-articles { border-top: 20px solid #f6b94f; }
.entry-category-tag.entry-category-articles:after { content: "Articles"; }

.entry-category-tag.entry-category-reviews { border-top: 20px solid #f6b94f; }
.entry-category-tag.entry-category-reviews:after { content: "Reviews"; }

.entry-category-tag.entry-category-videos { border-top: 20px solid #b351eb; }
.entry-category-tag.entry-category-videos:after { content: "Videos"; }

.entry-category-tag.entry-category-shows { border-top: 20px solid #498bfb; }
.entry-category-tag.entry-category-shows:after { content: "Shows"; }

.entry-category-tag.entry-category-capecrisis,
.entry-category-tag.entry-category-cape-crisis { border-top: 20px solid #f04f00; }
.entry-category-tag.entry-category-capecrisis:after,
.entry-category-tag.entry-category-cape-crisis:after { content: "Comics"; }

.entry-category-tag.entry-category-cheap-popcast { border-top: 20px solid #839bc1; }
.entry-category-tag.entry-category-cheap-popcast:after { content: "Cheap Popcast"; }

.entry-category-tag.entry-category-laser-time { border-top: 20px solid #498bfb; }
.entry-category-tag.entry-category-laser-time:after { content: "Laser Time"; }

.entry-category-tag.entry-category-laser-time-podcast { border-top: 20px solid #498bfb; }
.entry-category-tag.entry-category-laser-time-podcast:after { content: "Laser Time"; }

.entry-category-tag.entry-category-vgmpire { border-top: 20px solid #ec008c; }
.entry-category-tag.entry-category-vgmpire:after { content: "VGMpire"; }

.entry-category-tag.entry-category-vidjagame-apocalypse,
.entry-category-tag.entry-category-videogame-apocalypse { border-top: 20px solid #7db923; }
.entry-category-tag.entry-category-vidjagame-apocalypse:after,
.entry-category-tag.entry-category-videogame-apocalypse:after { content: "VGA"; }

.entry-category-tag.entry-category-thirty-twenty-ten { border-top: 20px solid #ff64ef; }
.entry-category-tag.entry-category-thirty-twenty-ten:after { content: "Thirty Twenty Ten"; }

.entry-category-tag.entry-category-talking-simpsons { border-top: 20px solid #ffda00; color: #2e353f !important; }
.entry-category-tag.entry-category-talking-simpsons:after { content: "Talking Simpsons"; }

.entry-category-tag.entry-category-an-elm-street-nightmare { border-top: 20px solid #ff0000; width: 183px; }
.entry-category-tag.entry-category-an-elm-street-nightmare:after { content: "An Elm Street Nightmare"; }

/* Footer Links & Nav */

.site-main .paging-navigation {
	box-shadow: 0;
	background: #FFF;
	color: #498BFB;
	margin: 15px 0px 20px;
	display: inline-block;
	width: 100%;
}

.nav-links a,
.nav-links a i.fa { color: #498BFB; }

.nav-links a:hover,
.nav-links a:hover i.fa { color: #86aef2; text-decoration: none; }

.footer-wrapper { 
	background: #343537;
	-webkit-box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.35);
	box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.35);
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	dislay: table;
	width: 100%;
}

footer#colophon { background-color: transparent; }

footer#colophon a:hover,
footer#colophon a:visited { color: #498BFB; }

/* Search Bar */

#search-3 input[type="text"] {
	width: 100%;
	background: #797a7c url(../../uploads/2015/09/icon-search.png) left center no-repeat;
	border: none;
	font-family: 'Oswald', sans-serif;
	color: #FFF;
	padding: 7px 7px 7px 27px;
}

#search-3 input[type="submit"] { display: none; }

/* Random Widgets */

.execphpwidget {
	padding: 15px;
	text-align: center;
}

.execphpwidget img {
	display: inline-block;
}


.hd-container .execphpwidget { padding: 0; }
#header-sidebar-widget .execphpwidget { padding: 0; }


/* Promotion Banner Area */

#promotion-banner {
	display: table;
	width: 98.7%;
	float: left;
	margin: 0 1.8% 15px 0;
}

#promotion-banner .execphpwidget { padding: 0; }

/* Patreon Progress */
.patreon-progress {
	display: block;
	text-decoration: none;
	width: 100%;
	max-width: 300px;
	height: 158px;
	background: #fe5900 url(../../../wp-content/uploads/2015/08/patreon-bg.jpg) center top no-repeat;
	position: relative;
	color: #FFF;
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 46px 0 0;
	text-align: center;
}

.patreon-progress:hover, .patreon-progress:focus { text-decoration: none; }


.patreon-progress .patreon-earnings {
	font-family: 'Oswald', sans-serif;
	display: inline-block;
	vertical-align: middle;
	font-weight: 700;
	margin: 0 0 6px;
}

.patreon-progress .patreon-earnings .dollars_per {
	display: inline-block;
	vertical-align: middle;
	margin: 0 2px;
	color: #FFF;
	font-size: 27px;
	line-height: 1em;
}

.patreon-progress .patreon-earnings .earnings-sub {
	display: inline-block;
	vertical-align: middle;
	margin: 0 1px;
	text-align: left;
	text-transform: uppercase;
	color: #FFF;
	width: 30px;
	font-size: 9px;
	line-height: 10px;
}

.patreon-progress .patreon-bar {
	font-family: 'Oswald', sans-serif;
	display: inline-block;
	vertical-align: middle;
	font-weight: 700;
	color: #ff5d06;
	font-size: 11px;
	line-height: 0.9em;
	text-transform: uppercase;
	text-align: right;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	max-width: 292px;
	height: 24px;
	padding: 7px 7% 0 0;
	background: url(../../../wp-content/uploads/2015/08/patreon-bg-meter.png) center top no-repeat;
	background-size: 100% 24px;
}

.patreon-progress .patreon-bar .patreon-progress-bar {
	display: block;
	float: left;
	margin: -2px 0 0 7.7%;
	background: #FFF;
	height: 14px;
	-ms-transform: skewX(45deg);
    -webkit-transform: skewX(45deg); 
    transform: skewX(45deg);
}

.patreon-progress .next-goal {
	display: block;
	color: #FFF;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 1em;
	letter-spacing: 0.14em;
	padding: 8px 0 0;
}

/* Amazon Recomendations */

.amzshcs {
	text-align: center;
	padding: 15px 10px;
}

.amzshcs-item {
	text-align: left;
	width: 100% !important;
	max-width: 240px;
	margin: 10px auto 10px;
	clear: both;
	display: inline-block;
}

.amzshcs-item img {
	margin: 0 auto;
	width: auto !important;
	max-width: 100%;
	display: inline-block;
}

.amzshcs-item .amz-img-container {
	width: 110px;
	display: block;
	margin: 0 auto;
	padding: 5px;
	background: #FFF;
	vertical-align: middle;
	text-align: center;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #498BFB;
	position: relative;
	overflow: hidden;
}

.amzshcs-item p {
	text-align: center;
	display: block;
	padding: 10px 0 0;
}

.amzshcs-item a {
	color: #FFF;
}

.amzshcs-item a:hover,
.amzshcs-item a:visited {
	color: #86aef2;
}

/* Stream Styles */

.schedule { font-size: 0; text-align: center; }

.schedule-day {
	font-size: 16px;
	width: 112px;
	height: 129px;
	margin: 0 1px 1px 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #4e596a;
	text-align: center;
	display: inline-block;
	vertical-align: top;
}

.schedule-day h3 {
	font-family: 'Oswald', sans-serif;
	display: block;
	text-align: center;
	text-transform: uppercase;
	background: #498bfb;
	color: #FFF;
	padding: 3px 0;
	margin: 0;
	font-size: 19px;
	font-weight: 700;
}

.schedule-day h4 {
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Oswald', sans-serif;
	display: block;
	padding: 5px 3px;
	color: #F6B94F !important;
	margin: 0;
	font-size: 15px;
	line-height: 18px;
	border-bottom: 1px solid #498bfb;
	font-weight: 400;
}

.schedule-day p {
	margin: 0;
	color: #FFF;
	display: block;
	padding: 8px;
	font-size: 12px;
	line-height: 1.1em;
}

.schedule-day.schedule-inactive { 
	 display: none;
	background: #3d4653;
}

.schedule-day.schedule-inactive h3 { background: #4368a5; color: #abafb5 !important; }
.schedule-day.schedule-inactive h4 { border-bottom: 1px solid #4368a5; color: #abafb5 !important; }

.show-entry {
	margin: 0 0 20px;
}

.show-entry h3 {
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	margin: 0;
	color: #498bfb !important;
	text-transform: uppercase;
}

.show-entry h6 {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	font-style: italic;
	margin: 5px 0 15px;
}

/* Random Video Widget */

#arpw-widget-3 .widget-title {
	background: #b351eb;
}

/* Page Links */

.page-link-wrapper {
	padding: 10px;
	background: #23282f;
	text-align: center;	
	border-top: 1px solid #498BFB;
}

.page-link-title {
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	vertical-align: middle;
	text-transform: uppercase;
	margin-right: 10px;
}

.page-links {
	display: inline-block;
	font-weight: bold;
	font-size: 20px;
	vertical-align: middle;
	margin: 0;
}

.page-links a { margin: 0 4px; }

/* Mobile Insets */

#mobile-inset { display: block; visibility: visible; height: auto; }

#slideshow-ad-slot { visibility: hidden; height: 0; padding: 0; }

/* Misc Rules */

a.scrollup, a.scrollup:active {
	display: none !important;
	bottom: 20px;
}

html #wpadminbar { min-width: 0px; }

.meta-nav { margin: 0 5px; }

.entry-footer .edit-link a { color: #FFF; }

#text-17 img, #text-18 img { margin: 0 auto 10px; }

.error-404 { background: #2e353f; padding-bottom: 20px; min-height: 600px; }
.error-404 p { color: #FFF; }

#ad-post-footer { float: none; margin: 0 auto 15px; }

.post-footer-content { clear: both; padding-top: 20px; }

.post-footer-content .related-posts-box h2 { margin-top: 0; }

.taxonomy-description { text-align: center; padding-top: 10px; }

.search-no-results .page-content { background-color: #2e353f; color: #FFF; }

/*------- Sections Coloring - LEAVE LAST IN THIS SECTION -------*/

/* Features */

.slider-type-features .corner-icon-features,
.corner-icon-features { background-image: url(../../../wp-content/uploads/2015/06/tag_article.png); }

.slider-type-features h2 a,
.hentry.category-features .entry-header h2, 
.hentry.category-features .entry-header h2 a { color: #f6b94f !important; }
.slider-type-features h2 a:hover,
.hentry.category-features .entry-header h2 a:hover { color: #ce9940 !important; }
.slider-type-features footer.entry-footer,
.hentry.category-features footer.entry-footer { background: #f6b94f; }
.slider-type-features .entry-footer a.entry-read-more,
.hentry.category-features .entry-footer a.entry-read-more { color: #f6b94f; }
.slider-type-features .entry-footer a,
.hentry.category-features .entry-footer a { color: #fff; }

/* Articles */

.slider-type-articles .corner-icon-articles,
.corner-icon-articles { background-image: url(../../../wp-content/uploads/2015/06/tag_article.png); }

.slider-type-articles h2 a,
.hentry.category-articles .entry-header h2, 
.hentry.category-articles .entry-header h2 a { color: #f6b94f !important; }
.slider-type-articles h2 a:hover,
.hentry.category-articles .entry-header h2 a:hover { color: #ce9940 !important; }
.slider-type-articles footer.entry-footer,
.hentry.category-articles footer.entry-footer { background: #f6b94f; }
.slider-type-articles .entry-footer a.entry-read-more,
.hentry.category-articles .entry-footer a.entry-read-more { color: #f6b94f; }
.slider-type-articles .entry-footer a,
.hentry.category-articles .entry-footer a { color: #fff; }

/* Reviews */

.slider-type-reviews .corner-icon-reviews,
.corner-icon-reviews { background-image: url(../../../wp-content/uploads/2015/06/tag_article.png); }
.slider-type-reviews h2 a,
.hentry.category-reviews .entry-header h2, 
.hentry.category-reviews .entry-header h2 a { color: #f6b94f !important; }
.slider-type-reviews h2 a:hover,
.hentry.category-reviews .entry-header h2 a:hover { color: #ce9940 !important; }
.slider-type-reviews footer.entry-footer,
.hentry.category-reviews footer.entry-footer { background: #f6b94f; }
.slider-type-reviews .entry-footer a.entry-read-more,
.hentry.category-reviews .entry-footer a.entry-read-more { color: #f6b94f; }
.slider-type-reviews .entry-footer a,
.hentry.category-reviews .entry-footer a { color: #fff; }

/* Uncategoriezed */

.slider-type-uncategorized .corner-icon-uncategorized,
.corner-icon-uncategorized { background-image: url(../../../wp-content/uploads/2015/06/tag_article.png); }
.slider-type-uncategorized h2 a,
.hentry.category-uncategorized .entry-header h2,
.hentry.category-uncategorized .entry-header h2 a { color: #f6b94f !important; }
.slider-type-uncategorized h2 a:hover,
.hentry.category-uncategorized .entry-header h2 a:hover { color: #ce9940 !important; }
.slider-type-uncategorized footer.entry-footer,
.hentry.category-uncategorized footer.entry-footer { background: #f6b94f; }
.slider-type-uncategorized .entry-footer a.entry-read-more,
.hentry.category-uncategorized .entry-footer a.entry-read-more { color: #f6b94f; }
.slider-type-uncategorized .entry-footer a,
.hentry.category-uncategorized .entry-footer a { color: #fff; }

/* Shows */

.slider-type-shows .corner-icon-shows,
.corner-icon-shows { background-image: url(../../../wp-content/uploads/2015/06/tag_podcast.png); }
.slider-type-shows h2 a,
.hentry.category-shows .entry-header h2,
.hentry.category-shows .entry-header h2 a { color: #498bfb !important; }
.slider-type-shows h2 a:hover,
.hentry.category-shows .entry-header h2 a:hover { color: #3b73d2 !important; }
.slider-type-shows footer.entry-footer,
.hentry.category-shows footer.entry-footer { background: #498bfb; }
.slider-type-shows .entry-footer a.entry-read-more,
.hentry.category-shows .entry-footer a.entry-read-more { color: #498bfb; }
.slider-type-shows .entry-footer a,
.hentry.category-shows .entry-footer a { color: #fff; }

/* Cape Crisis */

.slider-type-capecrisis .corner-icon-capecrisis,
.corner-icon-capecrisis { background-image: url(../../../wp-content/uploads/2015/06/tag_cc.png); }
.slider-type-capecrisis h2 a,
.hentry.category-capecrisis .entry-header h2,
.hentry.category-capecrisis .entry-header h2 a { color: #f04f00 !important; }
.slider-type-capecrisis h2 a:hover,
.hentry.category-capecrisis .entry-header h2 a:hover { color: #e32600 !important; }
.slider-type-capecrisis footer.entry-footer,
.hentry.category-capecrisis footer.entry-footer { background: #f04f00; }
.slider-type-capecrisis .entry-footer a.entry-read-more,
.hentry.category-capecrisis .entry-footer a.entry-read-more { color: #f04f00; }
.slider-type-capecrisis .entry-footer a,
.hentry.category-capecrisis .entry-footer a { color: #fff; }

.slider-type-cape-crisis .corner-icon-cape-crisis,
.corner-icon-cape-crisis { background-image: url(../../../wp-content/uploads/2015/06/tag_cc.png); }
.slider-type-cape-crisis h2 a,
.hentry.category-cape-crisis .entry-header h2,
.hentry.category-cape-crisis .entry-header h2 a { color: #f04f00 !important; }
.slider-type-cape-crisis h2 a:hover,
.hentry.category-cape-crisis .entry-header h2 a:hover { color: #e32600 !important; }
.slider-type-cape-crisis footer.entry-footer,
.hentry.category-cape-crisis footer.entry-footer { background: #f04f00; }
.slider-type-cape-crisis .entry-footer a.entry-read-more,
.hentry.category-cape-crisis .entry-footer a.entry-read-more { color: #f04f00; }
.slider-type-cape-crisis .entry-footer a,
.hentry.category-cape-crisis .entry-footer a { color: #fff; }

/* Cheap Popcast */

.slider-type-cheap-popcast .corner-icon-cheap-popcast,
.corner-icon-cheap-popcast { background-image: url(../../../wp-content/uploads/2015/06/tag_cp.png); }
.slider-type-cheap-popcast h2 a,
.hentry.category-cheap-popcast .entry-header h2,
.hentry.category-cheap-popcast .entry-header h2 a { color: #839bc1 !important; }
.slider-type-cheap-popcast a:hover,
.hentry.category-cheap-popcast .entry-header h2 a:hover { color: #b1aa6c !important; }
.slider-type-cheap-popcast footer.entry-footer,
.hentry.category-cheap-popcast footer.entry-footer { background: #839bc1; }
.slider-type-cheap-popcast .entry-footer a.entry-read-more,
.hentry.category-cheap-popcast .entry-footer a.entry-read-more { color: #839bc1; }
.slider-type-cheap-popcast .entry-footer a,
.hentry.category-cheap-popcast .entry-footer a { color: #fff }

/* Laser Time */

.slider-type-laser-time .corner-icon-laser-time,
.corner-icon-laser-time { background-image: url(../../../wp-content/uploads/2015/06/tag_podcast.png); }
.slider-type-laser-time h2 a,
.hentry.category-laser-time .entry-header h2,
.hentry.category-laser-time .entry-header h2 a { color: #498bfb !important; }
.slider-type-laser-time h2 a:hover,
.hentry.category-laser-time .entry-header h2 a:hover { color: #3b73d2 !important; }
.slider-type-laser-time footer.entry-footer,
.hentry.category-laser-time footer.entry-footer { background: #498bfb; }
.slider-type-laser-time .entry-footer a.entry-read-more,
.hentry.category-laser-time .entry-footer a.entry-read-more { color: #498bfb; }
.slider-type-laser-time .entry-footer a,
.hentry.category-laser-time .entry-footer a { color: #fff; }

.slider-type-laser-time-podcast .corner-icon-laser-time-podcast,
.corner-icon-laser-time-podcast { background-image: url(../../../wp-content/uploads/2015/06/tag_podcast.png); }
.slider-type-laser-time-podcast h2 a,
.hentry.category-laser-time-podcast .entry-header h2,
.hentry.category-laser-time-podcast .entry-header h2 a { color: #498bfb !important; }
.slider-type-laser-time-podcast h2 a:hover,
.hentry.category-laser-time-podcast .entry-header h2 a:hover { color: #3b73d2 !important; }
.slider-type-laser-time-podcast footer.entry-footer,
.hentry.category-laser-time-podcast footer.entry-footer { background: #498bfb; }
.slider-type-laser-time-podcast .entry-footer a.entry-read-more,
.hentry.category-laser-time-podcast .entry-footer a.entry-read-more { color: #498bfb; }
.slider-type-laser-time-podcast .entry-footer a,
.hentry.category-laser-time-podcast .entry-footer a { color: #fff; }

.slider-type-lasertimepodcast .corner-icon-lasertimepodcast,
.corner-icon-lasertimepodcast { background-image: url(../../../wp-content/uploads/2015/06/tag_podcast.png); }
.slider-type-lasertimepodcast h2 a,
.hentry.category-lasertimepodcast .entry-header h2,
.hentry.category-lasertimepodcast .entry-header h2 a { color: #498bfb !important; }
.slider-type-lasertimepodcast h2 a:hover,
.hentry.category-lasertimepodcast .entry-header h2 a:hover { color: #3b73d2 !important; }
.slider-type-lasertimepodcast footer.entry-footer,
.hentry.category-lasertimepodcast footer.entry-footer { background: #498bfb; }
.slider-type-lasertimepodcast .entry-footer a.entry-read-more,
.hentry.category-lasertimepodcast .entry-footer a.entry-read-more { color: #498bfb; }
.slider-type-lasertimepodcast .entry-footer a,
.hentry.category-lasertimepodcast .entry-footer a { color: #fff; }

/* VGmpire */

.slider-type-vgmpire .corner-icon-vgmpire,
.corner-icon-vgmpire { background-image: url(../../../wp-content/uploads/2015/06/tag_vgm.png); }
.slider-type-vgmpire h2 a,
.hentry.category-vgmpire .entry-header h2,
.hentry.category-vgmpire .entry-header h2 a { color: #ec008c !important; }
.slider-type-vgmpire h2 a:hover,
.hentry.category-vgmpire .entry-header h2 a:hover { color: #ff9784 !important; }
.slider-type-vgmpire footer.entry-footer,
.hentry.category-vgmpire footer.entry-footer { background: #ec008c; }
.slider-type-vgmpire .entry-footer a.entry-read-more,
.hentry.category-vgmpire .entry-footer a.entry-read-more { color: #ec008c; }
.slider-type-vgmpire .entry-footer a,
.hentry.category-vgmpire .entry-footer a { color: #fff; }

/* VGA */

.slider-type-vidjagame-apocalypse .corner-icon-vidjagame-apocalypse,
.corner-icon-vidjagame-apocalypse { background-image: url(../../../wp-content/uploads/2015/06/tag_vga.png); }
.slider-type-vidjagame-apocalypse h2 a,
.category-vidjagame-apocalypse .entry-header h2,
.category-vidjagame-apocalypse .entry-header h2 a { color: #7db923 !important; }
.slider-type-vidjagame-apocalypse h2 a:hover,
.category-vidjagame-apocalypse .entry-header h2 a:hover { color: #497211 !important; }
.slider-type-vidjagame-apocalypse footer.entry-footer,
.hentry.category-vidjagame-apocalypse footer.entry-footer { background: #7db923; }
.slider-type-vidjagame-apocalypse .entry-footer a.entry-read-more,
.hentry.category-vidjagame-apocalypse .entry-footer a.entry-read-more { color: #7db923; }
.slider-type-vidjagame-apocalypse .entry-footer a,
.hentry.category-vidjagame-apocalypse .entry-footer a { color: #fff; }

.slider-type-videogame-apocalypse .corner-icon-videogame-apocalypse,
.corner-icon-videogame-apocalyps { background-image: url(../../../wp-content/uploads/2015/06/tag_vga.png); }
.slider-type-videogame-apocalypse h2 a,
.category-videogame-apocalypse .entry-header h2,
.category-videogame-apocalypse .entry-header h2 a { color: #7db923 !important; }
.slider-type-videogame-apocalypse h2 a:hover,
.category-videogame-apocalypse .entry-header h2 a:hover { color: #497211 !important; }
.slider-type-videogame-apocalypse footer.entry-footer,
.hentry.category-videogame-apocalypse footer.entry-footer { background: #7db923; }
.slider-type-videogame-apocalypse .entry-footer a.entry-read-more,
.hentry.category-videogame-apocalypse .entry-footer a.entry-read-more { color: #7db923; }
.slider-type-videogame-apocalypse .entry-footer a,
.hentry.category-videogame-apocalypse .entry-footer a { color: #fff; }

/* Videos */

.slider-type-videos .corner-icon-videos,
.corner-icon-videos { background-image: url(../../../wp-content/uploads/2015/06/tag_video.png); }
.slider-type-videos h2 a,
.hentry.category-videos .entry-header h2,
.hentry.category-videos .entry-header h2 a { color: #b351eb !important; }
.slider-type-videos h2 a:hover,
.hentry.category-videos .entry-header h2 a:hover { color: #9542c4 !important; }
.slider-type-videos footer.entry-footer,
.hentry.category-videos footer.entry-footer { background: #b351eb; }
.slider-type-videos .entry-footer a.entry-read-more,
.hentry.category-videos .entry-footer a.entry-read-more { color: #b351eb; }
.slider-type-videos .entry-footer a,
.hentry.category-videos .entry-footer a { color: #fff; }

/* ThirtyTwentyTen */

.slider-type-thirty-twenty-ten .corner-icon-thirty-twenty-ten,
.corner-icon-thirty-twenty-ten { background-image: url(../../../wp-content/uploads/2016/01/tag-302010.png); }
.slider-type-thirty-twenty-ten h2 a,
.hentry.category-thirty-twenty-ten .entry-header h2,
.hentry.category-thirty-twenty-ten .entry-header h2 a { color: #ff64ef !important; }
.slider-type-thirty-twenty-ten h2 a:hover,
.hentry.category-thirty-twenty-ten .entry-header h2 a:hover { color: #ce5bc2 !important; }
.slider-type-thirty-twenty-ten footer.entry-footer,
.hentry.category-thirty-twenty-ten footer.entry-footer { background: #ff64ef; }
.slider-type-thirty-twenty-ten .entry-footer a.entry-read-more,
.hentry.category-thirty-twenty-ten .entry-footer a.entry-read-more { color: #ff64ef; }
.slider-type-thirty-twenty-ten .entry-footer a,
.hentry.category-thirty-twenty-ten .entry-footer a { color: #fff; }

/* Talking Simpsons */

.slider-type-talking-simpsons .corner-icon-talking-simpsons,
.corner-icon-talking-simpsons { background-image: url(../../../wp-content/uploads/2016/01/tag-talking-simpsons.png); }
.slider-type-talking-simpsons h2 a,
.hentry.category-talking-simpsons .entry-header h2,
.hentry.category-talking-simpsons .entry-header h2 a { color: #ffda00 !important; }
.slider-type-talking-simpsons h2 a:hover,
.hentry.category-talking-simpsons .entry-header h2 a:hover { color: #ffa600 !important; }
.slider-type-talking-simpsons footer.entry-footer,
.hentry.category-talking-simpsons footer.entry-footer { background: #ffda00; color: #2e353f; }
.slider-type-talking-simpsons .entry-footer a.entry-read-more,
.hentry.category-talking-simpsons .entry-footer a.entry-read-more { color: #ffda00; }
.slider-type-talking-simpsons .entry-footer a,
.hentry.category-talking-simpsons .entry-footer a { color: #2e353f !important; }

/* Elm Street Nightmare */

.slider-type-an-elm-street-nightmare .corner-icon-an-elm-street-nightmare,
.corner-icon-an-elm-street-nightmare { background-image: url(../../../wp-content/uploads/2016/01/tag-an-elm-street-nightmare.png); }
.slider-type-an-elm-street-nightmare h2 a,
.hentry.category-an-elm-street-nightmare .entry-header h2,
.hentry.category-an-elm-street-nightmare .entry-header h2 a { color: #ff0000 !important; }
.slider-type-an-elm-street-nightmare h2 a:hover,
.hentry.category-an-elm-street-nightmare .entry-header h2 a:hover { color: #ff0000 !important; }
.slider-type-an-elm-street-nightmare footer.entry-footer,
.hentry.category-an-elm-street-nightmare footer.entry-footer { background: #ff0000; color: #fff; }
.slider-type-an-elm-street-nightmare .entry-footer a.entry-read-more,
.hentry.category-an-elm-street-nightmare .entry-footer a.entry-read-more { color: #ff0000; }
.slider-type-an-elm-street-nightmare .entry-footer a,
.hentry.category-an-elm-street-nightmare .entry-footer a { color: #fff; }

/* Forum */

div.bbp-template-notice, div.indicator-hint {
	-moz-border-radius: 0;
	border-radius: 0;
}

#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results {
	margin: 20px auto;
	border: none;
}

div.bbp-breadcrumb {
	margin-bottom: 20px;
}

.hentry.type-topic { width: 100%; }

#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body
ul.topic {
	width: 100%;
}

#bbpress-forums div.odd, #bbpress-forums
ul.odd {
	background-color: #252a32;
}

#bbpress-forums div.even, #bbpress-forums
ul.even {
	background-color: transparent;
}

#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
	background: #498BFB;
}

#bbpress-forums li.bbp-header {
	background: #498BFB;
	border-top: none;
}

#bbpress-forums div.bbp-forum-header, #bbpress-forums div.bbp-topic-header, #bbpress-forums div.bbp-reply-header {
	background: #b351eb;
}

#bbpress-forums li.bbp-topic-title .bbp-topic-permalink {
	font-size: 1.4em;
}

li.bbp-forum-info .bbp-forum-title {
	font-size: 1.5em;
}

#bbpress-forums fieldset.bbp-form
legend {
	background: #FFF;
	padding: 5px 10px;
	border-top: none;
}

#bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current
a {
	color: #FFF;
	background: #498BFB;
}

#bbpress-forums #bbp-your-profile fieldset
span.description {
	color: #FFF;
	background: #498BFB;
}

.entry-content table thead, .entry-content table th {
	background: #498BFB;
}

.bbp-pagination-links a:hover, .bbp-pagination-links
span.current {
	color: #FFF;
	background: #498BFB;
}

li.bbp-header div.bbp-topic-content span#subscription-toggle a, 
li.bbp-header div.bbp-topic-content span#favorite-toggle a, 
li.bbp-header div.bbp-reply-content span#subscription-toggle a, 
li.bbp-header div.bbp-reply-content span#favorite-toggle a {
	color: #FFF;
}

#bbpress-forums div.bbp-topic-content a, 
#bbpress-forums div.bbp-reply-content a {
	color: #498BFB;
}

span.bbp-admin-links
a {
	color: #FFF;
}
.bbp-forum-header a.bbp-forum-permalink, .bbp-topic-header a.bbp-topic-permalink, .bbp-reply-header a.bbp-reply-permalink {
	color: #FFF;
}

#bbpress-forums p.bbp-topic-meta img.avatar, #bbpress-forums ul.bbp-reply-revision-log img.avatar, #bbpress-forums ul.bbp-topic-revision-log img.avatar, #bbpress-forums div.bbp-template-notice img.avatar, #bbpress-forums .widget_display_topics img.avatar, #bbpress-forums .widget_display_replies
img.avatar {
	margin-bottom: 0;
	border: 1px solid #FFF;
}

#bbpress-forums .bbp-forum-info .bbp-forum-content, #bbpress-forums p.bbp-topic-meta {
	margin-bottom: 0;
}

#bbpress-forums #bbp-your-profile fieldset input, #bbpress-forums #bbp-your-profile fieldset
textarea {
	width: auto;
}

#bbpress-forums #bbp-user-wrapper ul.bbp-lead-topic, #bbpress-forums #bbp-user-wrapper ul.bbp-topics, #bbpress-forums #bbp-user-wrapper ul.bbp-forums, #bbpress-forums #bbp-user-wrapper ul.bbp-replies, #bbpress-forums #bbp-user-wrapper fieldset.bbp-form {
	clear: both;
}

@media only screen and (min-width: 641px) {
	
	.entry-content { padding: 7px 6.9% 2.5em; }
	.entry-header { padding: 4.5% 6.9% 0; }

	
	.logo { display: block; }

	header#masthead {
		padding-top: 0 !important;
	}
	
	.patreon-progress {
	display: inline-block; }
	
	.hd-container {
		display: block;
	}
	
	#secondary .widget { display: block; margin: 0 0 15px; }
	
	#ws_widget__ad_codes-10, 
	#amzscwidget-5,
	#ws_widget__ad_codes-4,
	#amzscwidget-6 { display: block !important; }
	
	/* Mobile Insets */

	#mobile-inset { visibility: hidden; height: 0; }
	#slideshow-ad-slot { visibility: visible; height: auto; display: inline-block; padding: 0 8px 15px 7px; }
	
}


@media only screen and (min-width: 768px) {
	
	.hentry {
		width: 98.2%;
		float: left;
		margin: 0 1.8% 15px 0;
	}
	
	.page-header { 
		margin: 0 1.2% 12px 0;
	}
	
	.ad-header { display: block; }

}

/* ===============================================
Tablet / Desktop Stylings
Supports 48em (768px) and up
=============================================== */
@media only screen and (min-width: 835px) {
	
	#site-header {
		text-align: right;
	}
	
	h2, .entry-header h2 { 
	font-size: 37px; }
	
	#featured_slider .content_right h2 {
	font-size: 27px !important; }
	
	
	#hd-right {
		width: 100%;
		max-width: 982px;
		margin: 0 auto;
	}


	#header-widget { display: block; }

	.main-navigation li {
		margin: 8px 0;
	}

	.main-navigation a {
		height: 41px;
		line-height: 41px;
		font-size: 16px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		width: auto;
		padding: 0px 12px;
	}
	
	.main-navigation a:hover, .main-navigation a:active, .main-navigation a:visited { text-decoration: none; }

	.col-sm-4 {
		width: 19.86%;
	}
	
	.col-sm-8 {
		width: 80.14%;
	}
	
	#featured_slider {
		width: 100%;
	}
	
	.featured_slider_wrapper { 
		margin: 0 auto 15px;
		width: 100%;
	}
	
	.home #header-sidebar-widget {
		width: 100%;
		margin: 0;
	}
	
	.promo-banner-span-2 {
		float: left;
		width: 62%;
		margin: 0 1.8% 0 0;
	}
	
	.promo-banner-span-1 {
		float: left;
		width: 36.7%;
	}
	
	.hentry {
		width: 98.2%;
		float: left;
		margin: 0 1.8% 15px 0;
	}
	
	.home .hentry,
	.archive .hentry {

		width: 48.7%;
		float: left;
		height: 527px;
		margin: 0 1.3% 15px 0;
	}
	
	.hentry.forum { width: 98.2%; height: auto; }
	
	.comments-area {
		margin: 1.5em 1.8% 15px 0;
		padding: 1.5em 2.75em;
	}
	
	.page-header { margin: 0 1.2% 12px 0; }

	.site-main .paging-navigation { margin: 0 1.8% 15px 0; width: 98.2%; }
	
	#copyright-wrap {
		display: inline-block;
		float: left;
		margin: 0;
		text-align: left;
	}
	
	#powered-by-wrap {
		display: inline-block;
		float: right;
		margin: 0;
		text-align: right;
	}
	
	#execphp-4 { display: block; }
	
}

@media only screen and (min-width: 867px) {

	#featured_slider ul li {
	}
}

/* ===============================================
Desktop Only Stylings
Supports 64em (1024px) and up
=============================================== */
@media only screen and (min-width: 1140px) {
	
	.main-navigation .menu {
		padding-left: 15.5%;
	}
	
	.logo {
		width: 24%;
		display: block;
		float: left;
		margin: 11px 0 -81px 0px;
	}
	
	#hd-right {
		width: 76%;
		float: right;
	}
	
	.social-icons {
		width: 15.9%;
		float: right;
		position: absolute;
		right: 0;
		bottom: 0;
		text-align: right;
		display: inline-block;
		vertical-align: bottom;
	}
	
	.social-icons a {
		margin: 0 0 0 10px;
	}

	.show-icon-row { display: block; }

	.main-navigation li {
		margin: 8px 4px 8px;
		width: auto;
	}
	
	.col-sm-4 {
		width: 16.86%;
	}
	
	.col-sm-8 {
		width: 83.14%;
	}
	
	.ad-header {
		width: 84.1%;

		max-width: 728px;
		display: inline-block;
		vertical-align: bottom;
		float: left;
	}
	
	#featured_slider {
		overflow: hidden;
	}
	
	.featured_slider_wrapper {
		display: block;
		overflow: hidden;
		height: 528px;
		width: 72.35%;
		float: left;
		margin: 0 0 15px;
	}
	

	#featured_slider .content_right {
		height: 175px;
	}
	
	#slideshow-ad-slot {
		display: inline-block;
		width: 27.65%;
		padding: 0 0 15px 1.3%;
		float: left;
	}
	
	
	.home .hentry,
	.archive .hentry {
		width: 32.03%;
	}

	.schedule-day.schedule-inactive { display: inline-block; }
	
	#ad-post-footer { float: right; width: 38%; margin: 0 0 10px 1%; }
	.related-posts-box { width: 61%; float: left; }
	
	.hentry.forum { width: 98.2%; height: auto; }
	
}